#teach main,
#teach-page main,
#sense main,
#sense-page main,
#news main,
#news-page main{
    width: 100%;
    min-height: 100vh;
    display: block;
    padding: 50px;
    box-sizing: border-box;
}

.teach-box{
    width: 1000px;
    display: block;
    max-width: 100%;
    margin: 0 auto;
}
.teach-titel{
    font-size: 60px;
    letter-spacing: 2px;
    font-family: 'cwTeXFangSong';
    display: inline-block;
    color: #555;
}
.teach-title-box{
    position: relative;
    z-index: 1;
}
.teach-class-box{
    display: inline-block;
    position: relative;
    bottom: 10px;
    margin-left: 10px;
    z-index: 2;
}
.teach-class-out-mask{
    width: 100%;
    height: 100vh;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background-color: transparent;
}
.teach-class-out-mask.active{
    display: block;
}
.teach-class-title{
    font-size: 26px;
    color: #555;
    width: 300px;
    max-width: 100%;
    position: relative;
    border-bottom: 1px solid #555;
    cursor: pointer;
    transition: all .3s linear;
}
.teach-class-title:after{
    content: '▼';
    color: #555;
    font-size: 18px;
    position: absolute;
    right: 0;
    bottom: 5px;
}
.teach-class-list-box{
    width: 100%;
    display: none;
    border: 1px solid #555;
    border-top: none;
    border-bottom: none;
    position: absolute;
    background-color: #FFF;
}
.teach-class-list{
    font-size: 16px;
  
    border-bottom: 1px solid #555;
    width: 100%;
    display: block;
    transition: all .3s linear;
}
.teach-class-list a{
    transition: all .3s linear;
    padding: 10px;
    box-sizing: border-box;
    display: block;
    letter-spacing: 2px;

}
.teach-list-box{
    width: 100%;
    font-size: 0;
}
.teach-list{
    width: 300px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 20px;
    padding-bottom: 10px;
    position: relative;
}


.teach-img-box{
    width: 100%;
    height: 280px;
    max-width: 100%;
    display: block;
    overflow: hidden;
    position: relative;
}
.teach-img-box span{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: all .3s linear;
}

.teach-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.4);
}
.teach-list-date{
    font-size: 12px;
    letter-spacing: 2px;
    text-align: center;
    color: #555;
    margin: 10px 0;
}
.teach-list-title{
    font-size: 14px;
    color: #555;
    text-align: center;
    color: #000;
    letter-spacing: 2px;
    transition: all .3s linear;
    height: 24px;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.teach-list-box .teach-list:nth-child(3n+2){
    margin: 0 50px;
}

.teach-page-date{
    font-size: 14px;
    color: #555;
    letter-spacing: 2px;
    margin-bottom: 10px;
}
.teach-page-title{
    font-size: 16px;
    color: #000;
    letter-spacing: 2px;
    padding:  10px 0;
}
.teach-page-img{
    display: none;
}
#index .edit-box{
    padding: 0;
}
.edit-box{
    padding: 10px 0;
    font-size: 16px;
    letter-spacing: 2px;
    line-height: 2;
}
.teach-prev,
.teach-next{
    font-size: 14px;
    letter-spacing: 2px;
    transition: all .3s linear;
    height: 32px;
    line-height: 32px;
}
.teach-prev i,
.teach-next i{
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
    transition: all .3s linear;
}
.teach-prev span,
.teach-next span{
    display: inline-block;
    vertical-align: middle;
    transition: all .3s linear;
}
.teach-prev{
    position: fixed;
    top: 50%;
    left: calc(50% - 600px);
}
.teach-next{
    position: fixed;
    top: 50%;
    right: calc(50% - 600px);
}

#next{
    pointer-events: none;
    font-size: 0;
}

.teach-page-more-list-block{
    width: 100%;
    display: block;
    margin: 50px 0;
    position: relative;
}
.teach-page-more-list-title{
    transition: all .5s ease;
    padding: 5px 30px;
    background-color: #8e0000;
    position: relative;
    display: inline-block;
    letter-spacing: 2px;
    font-size: 22px;
    font-family: "微軟正黑體";
    color: #FFF;
    margin-bottom: 20px;
}

.teach-page-more-list-box{
    font-size: 0;
}
.teach-page-more-list{
    width: 300px;
    max-width: 100%;
    display: inline-block;
}
.teach-page-more-list-line{
    width: 100%;
    height: 5px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #8e0000;
}

.teach-page-more-list:nth-child(3n+2) {
    margin: 0 50px;
}
.video .teach-list-title{
    margin: 10px 0;
}

.teach-page-more-list:hover .teach-img-box span{
    transform: scale(1.1);
}

.teach-page-more-list .teach-list-title{
    margin-top: 5px;
}
.teach-page-more-list:hover .teach-list-title{
    color: #8e0000;
}